package de.frajul.endlessroll.main.screens;

import android.widget.RelativeLayout;
import android.widget.TextView;

import de.frajul.endlessroll.R;
import de.frajul.endlessroll.main.GameActivity;

/**
 * Created by Julian on 15.07.2017.
 */

public class PreStartScreen extends Screen<RelativeLayout> {

    public PreStartScreen(GameActivity gameActivity) {
        super(ScreenType.PRE_START, gameActivity, R.layout.pre_start_screen);
        TextView textView = (TextView) layout.findViewById(R.id.pre_start_screen_text);
        textView.setTypeface(gameActivity.getTypeface());
    }

    @Override
    public void prepareToBeShown() {

    }

    @Override
    public void onBackKeyDown() {

    }
}
